Subject: RE: Gas Logistics Presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 07:29:00 -0800 (PST)

How about November 14 at say 1:00 if that works for you ?

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Friday, October 26, 2001 12:41 PM
To:	Anderson, Gary E.
Cc:	Stern, Ellis; Blair, Lynn
Subject:	RE: Gas Logistics Presentation

	Gary, would one of the following dates and times work for you and your group?

		November 1 - in the afternoon
		November 13 - in the morning
		November 14 - in the afternoon

	Please give me a call and let me know if any of these work.  I am assuming you planning
	on 1 hour?  Is that right?  Thanks. Lynn

 -----Original Message-----
From: 	Anderson, Gary E.  
Sent:	Tuesday, October 23, 2001 1:14 PM
To:	Blair, Lynn
Cc:	Stern, Ellis
Subject:	Gas Logistics Presentation

Caroline Barnes has indicated that you have a presentation put together that briefly covers the purpose and function of  Gas Logistics, and how this department  interacts with other departments. I was wondering if you would be interested in making the presentation to GMS personnel to better understand how Measurement impacts your department. Please let me know if you have an interest and when you might be available and  I'll arrange for the conference room to be available.
Thanks-
Gary